0
votes
0answers
66 views

eclipse run configuration error

I get the following error: An error has occurred. See error log for more details. com/google/gdt/eclipse/suite/launch/ui/WebAppArgumentsTab when clicking on 'run configuration' is there a ...
0
votes
0answers
705 views

How do I change the Java version of my “installed project facet” in Eclipse?

I just installed Eclipse 3.7 and the Google Plugin for Eclipse because I want to teach myself how to use Google App Engine. When I create a new web application and run, I got an error that noted that ...
2
votes
3answers
1k views

Can't sign into Google account from Eclipse

I can't sign into my Google account when I am trying to deploy my app to Google App Engine via Eclipse. Missing required parameter: client_id How can I solve that?